# $Revision: 1.11 $, $Date: 2002/02/25 09:06:54 $
Summary:	A Window Maker dock app which simplies managing mountable devices
Summary(pl):	Aplikacja dokowalna dla Window Makera do zarzdzania urzdzeniami mountowalnymi
Name:		mountapp
Version:	2.7
Release:	3
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	ftp://download.sourceforge.net/pub/sourceforge/%{name}-%{version}.tar.gz
URL:		http://mountapp.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRequires:	libjpeg-devel
BuildRequires:	libPropList-devel
BuildRequires:	libtiff-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	MountApp

%define		_prefix		/usr/X11R6

%description
This is a Window Maker dock app which allows you to browse all your
mount points and to mount/unmount devices in a simple point and click
manner. Double clicking on the background will bring up a
configuration app written with GTK+.

%description -l pl
MountApp to aplikacja dokowalna Window Makera, pozwalajca przeglda
punkty montowania i w prosty sposb (wska i kliknij) montowa i
odmontowywa je. Podwjne kliknicie w tle wywoa aplikacje
konfigurujc napisana w GTK+.

%prep
%setup -q

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

gzip -9nf TODO README THANKS AUTHORS NEWS ChangeLog SMB-Notes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_datadir}/mount.app

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mountapp.spec,v $
Revision 1.11  2002/02/25 09:06:54  kloczek
- added regenerate autmake files and !sort BuildRequires rules.

Revision 1.10  2002/02/22 23:29:17  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:13:54  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/12/06 09:31:07  qboosh
- adapterized, cosmetics; release 3

Revision 1.7  2001/10/01 17:27:38  blues
- release 2
- ac2.5 ready
- some translations

Revision 1.6  2000/11/12 20:11:55  kloczek
- modyfications for using neew rpm automation.

Revision 1.5  2000/11/12 16:58:51  kloczek
- removed xpm-devel from BuildRequires.

Revision 1.4  2000/06/13 20:08:03  kloczek
- changed Source url to ftp://download.sourceforge.net/pub/sourceforge/*.

Revision 1.3  2000/06/09 07:54:44  kloczek
- more %%{__make} macros.

Revision 1.2  2000/06/09 07:23:26  kloczek
- added using %%{__make} macro.

Revision 1.1  2000/05/02 19:30:42  kloczek
- changed name from MountApp to mountapp,
- updated to 2.7 (updated alsdo URL and Source url),
- updated BuildRequires list,
- spec rewrited in PLD style.
